Package Details: drbd-utils 9.11.0-1

Git Clone URL: https://aur.archlinux.org/drbd-utils.git (read-only, click to copy)
Package Base: drbd-utils
Description: Userland tools for Distributed Replicated Block Device
Upstream URL: https://www.linbit.com/en/drbd-community/drbd-download/
Licenses: GPL2
Conflicts: drbd
Replaces: drbd
Submitter: xyproto
Maintainer: None
Last Packager: jsteel
Votes: 3
Popularity: 0.67
First Submitted: 2019-03-27 09:19
Last Updated: 2019-11-16 09:21

Latest Comments

markusressel commented on 2020-06-30 11:50

Also, even when correcting the URL, I get the following errors:

/usr/bin/ld: drbdadm_parser.o:(.bss+0x30): multiple definition of `setup_options'; drbdadm_scanner.o:(.bss+0x0): first defined here
/usr/bin/ld: drbdadm_main.o:(.bss+0x6c8): multiple definition of `setup_options'; drbdadm_scanner.o:(.bss+0x0): first defined here
/usr/bin/ld: drbdadm_adjust.o:(.bss+0x0): multiple definition of `setup_options'; drbdadm_scanner.o:(.bss+0x0): first defined here
/usr/bin/ld: drbdadm_usage_cnt.o:(.bss+0x0): multiple definition of `setup_options'; drbdadm_scanner.o:(.bss+0x0): first defined here
/usr/bin/ld: shared_tool.o:(.bss+0x8): multiple definition of `setup_options'; drbdadm_scanner.o:(.bss+0x0): first defined here
/usr/bin/ld: shared_parser.o:(.bss+0x0): multiple definition of `setup_options'; drbdadm_scanner.o:(.bss+0x0): first defined here
collect2: error: ld returned 1 exit status

markusressel commented on 2020-06-23 01:15

This package does not install anymore, because the linked version 9.11 has been moved to the archive subpage. I'd suggest updating the url to one of the more recent versions:

[ ] drbd-utils-9.12.1.tar.gz 2020-06-21 06:58 1.1M
[ ] drbd-utils-9.12.2.tar.gz 2020-06-21 06:58 1.1M
[ ] drbd-utils-9.13.0.tar.gz 2020-06-21 06:58 1.2M
[ ] drbd-utils-9.13.1.tar.gz 2020-06-21 06:58 1.2M